﻿.available-seat
{
	width: 30px;
	background-image: url(../../images/seat_available.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	font-size: 0.85em;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 5px;
	cursor: pointer;
}

.reserved-seat
{
	width: 30px;
	background-image: url(../../images/seat_selected.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	font-size: 0.85em;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 5px;
	cursor: pointer;
}

.occupied-seat
{
	width: 30px;
	background-image: url(../../images/seat_occupied.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	font-size: 0.85em;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 5px;
	cursor: pointer;
}

.blocked-seat
{
	width: 30px;
	background-image: url(../../images/seat_occupied.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	font-size: 0.85em;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 5px;
	cursor: pointer;
}

.wing-seat
{
	background-image: url(../images/seat_wing.jpg);
	background-repeat: no-repeat; /*background-color : #C0C0C0;*/
	width: 30px;
}

.planeEdge
{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	height: 240px;
}

div.seatMap
{
	height: 290px;
	padding: 10px 0px;
	margin: 0px 0px 0px 0px;
	overflow: auto;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
}

table.seatmap {
	height: 255px;
	padding:0px;
	margin:0px;
}

.seat-cell0
{
	width: 30px;
	font-size: 0.85em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.seat-cell
{
	width: 30px;
	text-align: center;
	vertical-align: middle;
	font-size: 0.85em;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 5px;
}

.lavatory-cell
{
	background-image: url(../../images/toilet.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}

.galley-cell
{
	background-image: url(../../images/galley.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}

.compartment-cell
{
	background-image: url('../../images/nose.png');
	background-position-x: center;
	background-position-y: center;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: auto;
	background-attachment: scroll;
	padding: 0px 161px 0px 0px;
	vertical-align: top;
}
